OpenCart 1.5.2.1 Türkçe Tam Sürüm

41
268

Bir çok hata düzeltmesinin yanında bazı yeniliklerde eklenmiştir. Vergi sınıflarında bazı değişiklikler yapılması nedeniyle sonradan eklediğiniz ödeme metodlarında veya sipariş toplamlarında hatalar alabilirsiniz. Bunu test ederek söylemiyorum yapılan değişiklikleri göz önünde bulundurarak varsayımda bulunuyorum. Eğer daha sonrada ödeme metodları ile ilgili modül yüklediyseniz test etmeden çalışır durumdaki siteleriniz de denemeyin.

OpenCart 1.5.2.1 Türkçe sürümünü veya sadece dil dosyalarını Ana sayfada sağ tarafta bulunan OpenCart Türkçe Sürüm bölümü altından indirebilirsiniz.

Daha eski sürümler için Dosyalar sayfasını ziyaret ediniz.

Konu ile ilgili forumdaki konuyu takip ediniz.

41 YORUMLAR

  1. arkadaşlar admin panelinden dolar ile girdiğim fiyatı anasayfate türk lirası olarak görüntülemek istiyorum. ama bu görüntüleme işlemini üst taaraftaki türk lirası simgesine tıklamadan yapmak istiyorm. yani siteye yeni giren biri bile fiyatlatı TL olarak görmeli. anasayfada Dolarda eser olmamalı. yardım bekliyorm

  2. Opencart 1.5.x versiyonu bir önceki sürüme nazaran daha gelişmiş.Tek eksiği bir önceki sürümde bulunan Katalog Modunun olmaması.

    Sayfanızdan Opencart konusunda çok yararlanıyoruz.Paylaşımlarınız için teşekkürler.

  3. merhaba diller arası geçişte hata almaktayım.

    Warning: Cannot modify header information – headers already sent by (output started at /home/altinci/domains/colncejewelry.com/public_html/catalog/language/turkish/common/footer.php:1) in /home/altinci/domains/colncejewelry.com/public_html/system/engine/controller.php on line 28Warning: Cannot modify header information – headers already sent by (output started at /home/altinci/domains/colncejewelry.com/public_html/catalog/language/turkish/common/footer.php:1) in /home/altinci/domains/colncejewelry.com/public_html/system/engine/controller.php on line 29

    sııntı ne olabilir acaba ???

  4. web sitemde yönetim panelim açılıyo fakat mağaza açılmıyo web tasarımcıma ulaşamıyorum ne yapabilirm yardımcı olursanız sevinirim teşekkürler

  5. 1.5.2.1 sürümünde eklenti hataları alıyorum. 1.5.5.1 sürümünde sorunsuz. ama mevcut eski sitelerimi güncellemek istemiyorum. bu konu ne yapabilirim?

CEVAP VER

Please enter your comment!
Please enter your name here